body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-image: url(images/bkgd3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	padding-bottom: 4px;
	text-transform: none;
	text-align: left;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a:link {
	font-weight: bold;
	color: #CB262C;
	text-decoration: none;
	text-transform: none;
}
a:visited {
	color: #CB262C;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
}
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	background-color: #EAD6A6;
	padding-right: 12px;
	padding-left: 12px;
	text-indent: 0px;
}
.textboldblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #00496A;
	font-weight: bold;
}
.photo {
	border: 1px solid #666666;
	margin: 0px;
	padding: 0px;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-decoration: none;
}
.text2 {
	color: #000000;
	text-decoration: none;
	font: 14px/21px Arial, Helvetica, sans-serif;
}

.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	line-height: normal;
	font-weight: normal;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	margin-top: 8px;
	line-height: normal;
	vertical-align: middle;
	margin-bottom: 12px;
	text-transform: uppercase;
}
.tddark {
	border-top-style: none;
	padding: 9px;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
	text-align: center;
	vertical-align: top;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.portrait {
	border: 1px solid #999999;
	text-align: center;
	margin-right: 12px;
}
h1 {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 32px;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #CC0000;
	margin: 0px;
	padding: 0px 0px 9px;
	text-align: center;
}
.tdfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #CCCCCC;
	text-align: center;
	text-indent: 0px;
	vertical-align: middle;
	padding-top: 9px;
	padding-bottom: 9px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0em;
	padding-top: 0px;
	line-height: normal;
}
.headeralsoby {
	color: #A89F98;
	text-decoration: none;
	text-align: center;
	letter-spacing: normal;
	padding-top: 0px;
	font: bold normal 24px/normal Arial, Helvetica, sans-serif;
}

.bio {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
	text-indent: 0px;
	vertical-align: top;
	padding: 18px 24px 24px;
}
.style4 {color: #DEBE74}
.style5 {color: #CC0000}
.homeintro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	text-indent: 0px;
	vertical-align: top;
	padding: 0px;
	font-weight: normal;
}
.style2 {color: #000000}
.subtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	padding-bottom: 4px;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	margin-top: 8px;
	line-height: normal;
	vertical-align: bottom;
	margin-bottom: 8px;
	text-align: left;
}
.photobooks {
	border: 1px solid #333333;
	margin: 0px 0px 0px 12px;
	padding: 0px;
}
.booktables {
	background-color: #E1E1E1;
	margin-left: 12px;
	color: #000000;
	margin-bottom: 12px;
}
.biblio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16.5px;
	color: #000000;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 0.2em;
}
.video {
	border: 1px solid #FFFFFF;
}
.subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	padding-bottom: 4px;
}
.portraitright {
	border: 1px solid #999999;
	text-align: center;
	margin-left: 12px;
}
.homequote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
	text-indent: 0px;
	vertical-align: top;
	padding: 3px 60px 12px;
	font-weight: bold;
	text-align: center;
}
.smallwhitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	vertical-align: middle;
	font-weight: bold;
}
.homequote2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
	text-indent: 0px;
	vertical-align: top;
	padding: 3px 60px 12px;
	font-weight: bold;
	text-align: center;
}
.readinglist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
	text-indent: 0px;
	vertical-align: top;
	font-weight: bold;
	text-align: center;
}
hr {
	color: #CCCCCC;
}
#scroll {
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	line-height: 18px;
	padding: 12px 24px 24px;
	margin-right: 12px;
	margin-top: 0px;
	margin-left: 6px;
	background-color: #E1E1E1;
}
